% Encoding: UTF-8
@phdthesis{alrifaee2017,
  title  = {Networked Model Predictive Control for Vehicle Collision Avoidance},
  author = {Alrifaee, Bassam},
  year   = {2017},
  school = {RWTH Aachen University}
}